#include "IsChasingInjuredSurvivor.h"
#include "ECamperDamageState.h"

class ADBDPlayer;

void UIsChasingInjuredSurvivor::OnChaseStart(ADBDPlayer* chasedSurvivor)
{

}

void UIsChasingInjuredSurvivor::OnChaseEnd(ADBDPlayer* chasedSurvivor, float chaseTime)
{

}

void UIsChasingInjuredSurvivor::OnChasedSurvivorDamageStateChanged(const ECamperDamageState oldState, const ECamperDamageState newState)
{

}

UIsChasingInjuredSurvivor::UIsChasingInjuredSurvivor()
{

}
